<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Boembchen</author>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>Ursus 1014</name>
                <description>
<![CDATA[Modell: mirix
Textur: mirix/michalk
Scripting: mirix

]]>
                </description>
            </en>
            <de>
                <name>Ursus 1014</name>
                <description>
<![CDATA[Modell: mirix
Textur: mirix/michalk
Scripting: mirix

]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="ursus.dds"/>
            <price>1</price>
            <xmlFilename>Ursus.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
